
  <!DOCTYPE html>
  <html lang="en">

  <head>

    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <title><%= title %></title>
    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@300;500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>

    <style>
      body {
        font-family: 'Kanit', sans-serif;
      }

      h1 {
        font-size: 50px;
      }

      h3 {
        font-size: 30px;
      }

      h4 {
        font-size: 25px;
      }

      h5 {
        font-size: 15px;
      }
    </style>

  </head>

  <body>

    <body>
      <div class="container">
        <div style="text-align: center; margin-top: 100px;">
          <h1 style="margin-bottom: 0;">THANK YOU FOR ORDER !!</h1>
          <!-- <h3>หมายเลขคำสั่งซื้อ <%# order_number %> </h3> -->
          <!-- <br> -->
          <br>
          <h4>การสั่งซื้อของคุณเสร็จเรียบร้อยแล้ว</h4>
          <br>
          <h4>พนักงานของเราจะติดต่อไปภายใน 15 นาที เพื่อยืนยันการสั่งซื้ออีกครั้ง</h4>
        </div>

      </div>
    </body>
  </body>

  </html>
